
AT-GS950/10PS-V2 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 19U Grey
Model AT-GS950/10PS-V2
39 specifications
- Memory256 MB
- Type19U
- Weight1.9 kg
- ColourGrey
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity8
Overview
- Memory
- 256 MB
- Type
- 19U
- Weight
- 1.9 kg
- Colour
- Grey
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 8
- Brand
- Allied Telesis
- Category
- Network Switch
- Model
- AT-GS950/10PS-V2
- Part number
- AT-GS950/10PS-V2
- Also known as
- Allied Telesis AT-GS950/10PS-V2 network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 19U Grey
Specifications
39 specifications in 12 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| MIB support | RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 8 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 10 |
| Combo SFP ports quantity | 2 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Port mirroring | Yes |
| Flow control support | Yes |
| Rate limiting | Yes |
| VLAN support | Yes |
| Number of VLANs | 256 |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 20 Gbit/s |
| Throughput | 14.88 Mpps |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Form factor | 19U |
| Product colour | Grey |
| Wall mountable | Yes |
Performance
| Specification | Value |
|---|---|
| Internal memory | 256 MB |
| Flash memory | 32 MB |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet plus (PoE+) ports quantity | 8 |
| Total Power over Ethernet (PoE) budget | 75 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -25 - 70 °C |
| Operating relative humidity (H-H) | 5 - 90% |
| Storage relative humidity (H-H) | 5 - 95% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 330 mm |
| Depth | 180 mm |
| Height | 44 mm |
| Weight | 1.9 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | RoHS China RoHS Eu-RoHS RoHS China RoHS Eu-RoHS |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB











